Subject: bug#48228: json-serialize should signal error when dll is not found [MS Windows]

From: Dmitry Gutov <[email-masked]>
Date: Thu, 6 May 2021 20:11:13 +0300

On 06.05.2021 19:42, Nikolay Kudryavtsev wrote:
> IMHO it's better to have one now, so that if that case ever happens, 
> package developers relying on GMP can work around it by using the 
> predicate without waiting for a new Emacs version with a predicate to ship.

If that ever happens, the workaround will only be needed in the new 
version of Emacs (right?), so the same version could introduce the 
predicate, and whoever needs it would just test it with fboundp first.

Which they'd need to do anyway, if they support previous versions of Emacs.